yii2 入口文件 提示syntax error, unexpected T_OBJECT_OPERATOR

原因是php的安装版本太低, 要5.4以上的版本才行。

发表回复

您的电子邮箱地址不会被公开。 必填项已用*标注